.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }
.view-newsroom .views-submit-button {
  display: none;
}

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.news-archives .nv-row.sidebar .center,
.news-archives .nv-row.sidebar .column.sidebar {
  width: 100%; }

@media screen and (min-width: 64em) {
  .news-archives .nv-row.sidebar .center {
    width: 75%;
    padding-right: 8.75rem; }
  .news-archives .nv-row.sidebar .column.sidebar {
    width: 25%;
    padding-left: 2.5rem; } }

@media screen and (min-width: 87.5em) {
  .news-archives .nv-row.sidebar .center {
    padding-right: 15rem; } }

.view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext,
.view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext,
.view-newsroom .views-widget-filter-search_api_views_fulltext {
  width: 100%;
  padding: 0;
  margin: 0; }
  .view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext .views-widget,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext .views-widget,
  .view-newsroom .views-widget-filter-search_api_views_fulltext .views-widget {
    position: relative; }
  .view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext .views-submit-button,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext .views-submit-button,
  .view-newsroom .views-widget-filter-search_api_views_fulltext .views-submit-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext .views-submit-button:before,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext .views-submit-button:before,
    .view-newsroom .views-widget-filter-search_api_views_fulltext .views-submit-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.375rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      visibility: visible; }
  .view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext .form-submit,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext .form-submit,
  .view-newsroom .views-widget-filter-search_api_views_fulltext .form-submit {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: rgba(255, 255, 255, 0);
    color: #221F1F;
    text-indent: -9999px; }
  .view-novartis-news-recent-updates-search .views-widget-filter-search_api_views_fulltext input.form-text,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-search_api_views_fulltext input.form-text,
  .view-newsroom .views-widget-filter-search_api_views_fulltext input.form-text {
    padding: 0 4.375rem 0 1.25rem; }

.view-novartis-news-recent-updates-search .views-exposed-widget,
.view-novartis-news-recent-updates-search-multilingual .views-exposed-widget,
.view-newsroom .views-exposed-widget {
  padding: 0; }

.view-novartis-news-recent-updates-search .adv-search,
.view-novartis-news-recent-updates-search-multilingual .adv-search,
.view-newsroom .adv-search {
  position: relative;
  padding: 0.75rem 0;
  text-align: right; }
  .view-novartis-news-recent-updates-search .adv-search a,
  .view-novartis-news-recent-updates-search-multilingual .adv-search a,
  .view-newsroom .adv-search a {
    color: #221F1F;
    font-size: 0.875rem;
    font-weight: 700;
    box-shadow: none; }
    .view-novartis-news-recent-updates-search .adv-search a::after,
    .view-novartis-news-recent-updates-search-multilingual .adv-search a::after,
    .view-newsroom .adv-search a::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .view-novartis-news-recent-updates-search .adv-search a:active:after, .view-novartis-news-recent-updates-search .adv-search a:focus:after, .view-novartis-news-recent-updates-search .adv-search a:hover:after,
    .view-novartis-news-recent-updates-search-multilingual .adv-search a:active:after,
    .view-novartis-news-recent-updates-search-multilingual .adv-search a:focus:after,
    .view-novartis-news-recent-updates-search-multilingual .adv-search a:hover:after,
    .view-newsroom .adv-search a:active:after,
    .view-newsroom .adv-search a:focus:after,
    .view-newsroom .adv-search a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }

.view-novartis-news-recent-updates-search .secondary-options,
.view-novartis-news-recent-updates-search-multilingual .secondary-options,
.view-newsroom .secondary-options {
  width: 100%;
  padding: 1.25rem;
  margin: 0.75rem 0;
  background-color: #F5F5F5;
  opacity: 1;
  visibility: visible;
  overflow: hidden; }
  .view-novartis-news-recent-updates-search .secondary-options.hidden,
  .view-novartis-news-recent-updates-search-multilingual .secondary-options.hidden,
  .view-newsroom .secondary-options.hidden {
    height: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden; }
  .view-novartis-news-recent-updates-search .secondary-options .form-item,
  .view-novartis-news-recent-updates-search-multilingual .secondary-options .form-item,
  .view-newsroom .secondary-options .form-item {
    position: relative;
    padding: 0; }
    .view-novartis-news-recent-updates-search .secondary-options .form-item::after, .view-novartis-news-recent-updates-search .secondary-options .form-item::before,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .form-item::after,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .form-item::before,
    .view-newsroom .secondary-options .form-item::after,
    .view-newsroom .secondary-options .form-item::before {
      display: table;
      content: ' '; }
    .view-novartis-news-recent-updates-search .secondary-options .form-item::after,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .form-item::after,
    .view-newsroom .secondary-options .form-item::after {
      clear: both; }
  .view-novartis-news-recent-updates-search .secondary-options .views-widget-filter-field_date,
  .view-novartis-news-recent-updates-search-multilingual .secondary-options .views-widget-filter-field_date,
  .view-newsroom .secondary-options .views-widget-filter-field_date {
    margin-bottom: 0.75rem; }
  .view-novartis-news-recent-updates-search .secondary-options .form-text,
  .view-novartis-news-recent-updates-search-multilingual .secondary-options .form-text,
  .view-newsroom .secondary-options .form-text {
    width: 100%;
    float: left;
    font-size: 14px;
    height: 51px; }
  .view-novartis-news-recent-updates-search .secondary-options .cal,
  .view-novartis-news-recent-updates-search-multilingual .secondary-options .cal,
  .view-newsroom .secondary-options .cal {
    position: absolute;
    top: 0;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .view-novartis-news-recent-updates-search .secondary-options .cal:before,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .cal:before,
    .view-newsroom .secondary-options .cal:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E007";
      position: absolute;
      top: 50%;
      width: 100%;
      font-size: 1.375rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      visibility: visible; }
  @media screen and (min-width: 64em) {
    .view-novartis-news-recent-updates-search .secondary-options .views-widget-filter-field_date,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .views-widget-filter-field_date,
    .view-newsroom .secondary-options .views-widget-filter-field_date {
      width: 50%;
      padding-right: 0.625rem; }
    .view-novartis-news-recent-updates-search .secondary-options .views-widget-filter-field_date_1,
    .view-novartis-news-recent-updates-search-multilingual .secondary-options .views-widget-filter-field_date_1,
    .view-newsroom .secondary-options .views-widget-filter-field_date_1 {
      width: 50%;
      padding-left: 0.625rem; } }

.view-novartis-news-recent-updates-search .views-widget-filter-type,
.view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type,
.view-newsroom .views-widget-filter-type {
  width: 100%;
  padding: 1.125rem 0;
  margin-bottom: 0.75rem; }
  .view-novartis-news-recent-updates-search .views-widget-filter-type label[for="edit-type"],
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type label[for="edit-type"],
  .view-newsroom .views-widget-filter-type label[for="edit-type"] {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios input,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios input,
  .view-newsroom .views-widget-filter-type .bef-select-as-radios input {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios .form-type-radio,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios .form-type-radio,
  .view-newsroom .views-widget-filter-type .bef-select-as-radios .form-type-radio {
    float: left;
    margin-right: 0.375rem; }
    .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios .form-type-radio::after, .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios .form-type-radio::before,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios .form-type-radio::after,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios .form-type-radio::before,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios .form-type-radio::after,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios .form-type-radio::before {
      display: table;
      content: ' '; }
    .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios .form-type-radio::after,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios .form-type-radio::after,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios .form-type-radio::after {
      clear: both; }
  .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios label,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios label,
  .view-newsroom .views-widget-filter-type .bef-select-as-radios label {
    position: relative;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    color: #221F1F;
    cursor: pointer;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios label:hover,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios label:hover,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios label:hover {
      background-color: #F5F5F5; }
    .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios label:active,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios label:active,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios label:active {
      background-color: #c2c2c2; }
    .view-novartis-news-recent-updates-search .views-widget-filter-type .bef-select-as-radios label.active,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type .bef-select-as-radios label.active,
    .view-newsroom .views-widget-filter-type .bef-select-as-radios label.active {
      background-color: #F5F5F5; }
  @media screen and (min-width: 64em) {
    .view-novartis-news-recent-updates-search .views-widget-filter-type,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-type,
    .view-newsroom .views-widget-filter-type {
      border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
      border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); } }

.view-novartis-news-recent-updates-search .views-widget-filter-language,
.view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language,
.view-newsroom .views-widget-filter-language {
  padding: 0.75rem 0;
  border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
  border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25);
  margin: 0.75rem 0; }
  .view-novartis-news-recent-updates-search .views-widget-filter-language label[for="edit-language"],
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language label[for="edit-language"],
  .view-newsroom .views-widget-filter-language label[for="edit-language"] {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language,
  .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language,
  .view-newsroom .views-widget-filter-language .form-item-language {
    position: relative;
    display: inline-block;
    margin-right: 0.375rem; }
    .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language label,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language label,
    .view-newsroom .views-widget-filter-language .form-item-language label {
      padding: 0.375rem 0.75rem;
      text-decoration: none !important;
      cursor: pointer;
      transition-property: background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language label:focus, .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language label:hover,
      .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language label:focus,
      .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language label:hover,
      .view-newsroom .views-widget-filter-language .form-item-language label:focus,
      .view-newsroom .views-widget-filter-language .form-item-language label:hover {
        background-color: #F5F5F5; }
      .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language label:active,
      .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language label:active,
      .view-newsroom .views-widget-filter-language .form-item-language label:active {
        background-color: #c2c2c2; }
    .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language input,
    .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language input,
    .view-newsroom .views-widget-filter-language .form-item-language input {
      width: 100%;
      display: none;
      position: absolute;
      bottom: 0; }
      .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language input:checked,
      .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language input:checked,
      .view-newsroom .views-widget-filter-language .form-item-language input:checked {
        border-bottom: 1px solid #1F140C;
        height: 1px; }
        .view-novartis-news-recent-updates-search .views-widget-filter-language .form-item-language input:checked + label,
        .view-novartis-news-recent-updates-search-multilingual .views-widget-filter-language .form-item-language input:checked + label,
        .view-newsroom .views-widget-filter-language .form-item-language input:checked + label {
          background-color: #F5F5F5; }

.view-novartis-news-recent-updates-search #edit-field-sections-wrapper,
.view-novartis-news-recent-updates-search-multilingual #edit-field-sections-wrapper,
.view-newsroom #edit-field-sections-wrapper {
  display: none !important; }

.view-novartis-news-recent-updates-search .view-grouping-header,
.view-novartis-news-recent-updates-search-multilingual .view-grouping-header,
.view-newsroom .view-grouping-header {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); }

.view-novartis-news-recent-updates-search .view-grouping .views-row,
.view-novartis-news-recent-updates-search-multilingual .view-grouping .views-row,
.view-newsroom .view-grouping .views-row {
  margin-bottom: 3rem; }

.view-novartis-news-recent-updates-search .view-grouping h3,
.view-novartis-news-recent-updates-search-multilingual .view-grouping h3,
.view-newsroom .view-grouping h3 {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility;
  padding-bottom: 0.75rem;
  border-bottom: 0.125rem solid currentColor;
  margin-bottom: 0.75rem; }
  @media screen and (min-width: 33.75em) {
    .view-novartis-news-recent-updates-search .view-grouping h3,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping h3,
    .view-newsroom .view-grouping h3 {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 46.25em) {
    .view-novartis-news-recent-updates-search .view-grouping h3,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping h3,
    .view-newsroom .view-grouping h3 {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-top: 3rem;
      margin-bottom: 1.5rem; } }

.view-novartis-news-recent-updates-search .view-grouping h4,
.view-novartis-news-recent-updates-search-multilingual .view-grouping h4,
.view-newsroom .view-grouping h4 {
  font-weight: 700; }
  .view-novartis-news-recent-updates-search .view-grouping h4 span::before,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping h4 span::before,
  .view-newsroom .view-grouping h4 span::before {
    font-size: 0.8em; }

.view-novartis-news-recent-updates-search .view-grouping p,
.view-novartis-news-recent-updates-search-multilingual .view-grouping p,
.view-newsroom .view-grouping p {
  font-size: 0.875rem;
  line-height: 1.42857; }

.view-novartis-news-recent-updates-search .view-grouping a,
.view-novartis-news-recent-updates-search-multilingual .view-grouping a,
.view-newsroom .view-grouping a {
  display: inline;
  color: inherit; }

.view-novartis-news-recent-updates-search .view-grouping .type-date-grouping,
.view-novartis-news-recent-updates-search-multilingual .view-grouping .type-date-grouping,
.view-newsroom .view-grouping .type-date-grouping {
  padding: 0.625rem 0 0;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 1; }

.view-novartis-news-recent-updates-search .view-grouping .read-more a,
.view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a,
.view-newsroom .view-grouping .read-more a {
  font-size: 0.875rem;
  font-weight: 700;
  box-shadow: none; }
  .view-novartis-news-recent-updates-search .view-grouping .read-more a::after,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a::after,
  .view-newsroom .view-grouping .read-more a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 0.625rem;
    vertical-align: middle; }
  .view-novartis-news-recent-updates-search .view-grouping .read-more a:active:after, .view-novartis-news-recent-updates-search .view-grouping .read-more a:focus:after, .view-novartis-news-recent-updates-search .view-grouping .read-more a:hover:after,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a:active:after,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a:focus:after,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a:hover:after,
  .view-newsroom .view-grouping .read-more a:active:after,
  .view-newsroom .view-grouping .read-more a:focus:after,
  .view-newsroom .view-grouping .read-more a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

@media screen and (min-width: 46.25em) {
  .view-novartis-news-recent-updates-search .view-grouping .type-date-grouping,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .type-date-grouping,
  .view-newsroom .view-grouping .type-date-grouping {
    padding-top: 1.125rem; }
  .view-novartis-news-recent-updates-search .view-grouping h4,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping h4,
  .view-newsroom .view-grouping h4 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem; } }

@media screen and (min-width: 64em) {
  .view-novartis-news-recent-updates-search .view-grouping .views-row,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-row,
  .view-newsroom .view-grouping .views-row {
    margin-bottom: 5.25rem; }
    .view-novartis-news-recent-updates-search .view-grouping .views-row::after, .view-novartis-news-recent-updates-search .view-grouping .views-row::before,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-row::after,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-row::before,
    .view-newsroom .view-grouping .views-row::after,
    .view-newsroom .view-grouping .views-row::before {
      display: table;
      content: ' '; }
    .view-novartis-news-recent-updates-search .view-grouping .views-row::after,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-row::after,
    .view-newsroom .view-grouping .views-row::after {
      clear: both; }
  .view-novartis-news-recent-updates-search .view-grouping h3,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping h3,
  .view-newsroom .view-grouping h3 {
    margin-bottom: 3rem; }
  .view-novartis-news-recent-updates-search .view-grouping .views-field-field-external-image,
  .view-novartis-news-recent-updates-search .view-grouping .views-field-field-featured-image,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-external-image,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-featured-image,
  .view-newsroom .view-grouping .views-field-field-external-image,
  .view-newsroom .view-grouping .views-field-field-featured-image {
    float: left;
    width: 35%; }
    .view-novartis-news-recent-updates-search .view-grouping .views-field-field-external-image a,
    .view-novartis-news-recent-updates-search .view-grouping .views-field-field-featured-image a,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-external-image a,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-featured-image a,
    .view-newsroom .view-grouping .views-field-field-external-image a,
    .view-newsroom .view-grouping .views-field-field-featured-image a {
      display: block;
      box-shadow: none; }
    .view-novartis-news-recent-updates-search .view-grouping .views-field-field-external-image img,
    .view-novartis-news-recent-updates-search .view-grouping .views-field-field-featured-image img,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-external-image img,
    .view-novartis-news-recent-updates-search-multilingual .view-grouping .views-field-field-featured-image img,
    .view-newsroom .view-grouping .views-field-field-external-image img,
    .view-newsroom .view-grouping .views-field-field-featured-image img {
      padding-right: 1.875rem;
      padding-bottom: 0.75rem; }
  .view-novartis-news-recent-updates-search .view-grouping .has-image .views-field.views-field-views-conditional,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .has-image .views-field.views-field-views-conditional,
  .view-newsroom .view-grouping .has-image .views-field.views-field-views-conditional {
    width: 65%;
    float: right; }
  .view-novartis-news-recent-updates-search .view-grouping .type-date-grouping,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .type-date-grouping,
  .view-newsroom .view-grouping .type-date-grouping {
    padding-top: 0;
    font-size: 1rem; }
  .view-novartis-news-recent-updates-search .view-grouping p,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping p,
  .view-newsroom .view-grouping p {
    font-size: 1rem;
    line-height: 1.5; }
  .view-novartis-news-recent-updates-search .view-grouping .read-more a,
  .view-novartis-news-recent-updates-search-multilingual .view-grouping .read-more a,
  .view-newsroom .view-grouping .read-more a {
    font-size: 1rem; } }
